» Ubuntu » Pakete

Error

two or more packages specified (intltool oneiric)